hassanrhanimi

hassanrhanimi

Data engineer

Member Since 7 months ago

Paris

Experience Points
80
follower
Lessons Completed
165
follow
Lessons Completed
2
stars
Best Reply Awards
14
repos

92 contributions in the last year

Pinned
⚡ A python ETL projects (data engineering practice)
⚡ A practice project where as a data scientist I carried out data analysis on Olympic Games data for an imaginary firm in sportStats.
⚡ A jupyter notebook to get started with Apache Spark
⚡ A mini-project for practicing supervised learning algorithms (K-nearest neighbors classifier, Logistic regression...) to predict the class label a cancer tumor. The Breast cancer dataset provided by scikitlearn is used
⚡ As the name implies, we'll train a machine learning algorithms and implement it in matlab and python through scikit-learn
Activity
Dec
3
1 month ago
Nov
29
1 month ago
Activity icon
fork

hassanrhanimi forked jpmml/pyspark2pmml

⚡ Python library for converting Apache Spark ML pipelines to PMML
hassanrhanimi GNU Affero General Public License v3.0 Updated
fork time in 1 month ago
Nov
27
1 month ago
push

hassanrhanimi push hassanrhanimi/Start_with_spark

hassanrhanimi
hassanrhanimi

some content improvement - readme added

commit sha: 8c2968e5262d23d7494ed415702f3e6d1b04b35f

push time in 1 month ago
Nov
20
2 months ago
Activity icon
fork

hassanrhanimi forked IBM/claimed

hassanrhanimi Updated
fork time in 2 months ago
Nov
13
2 months ago
Activity icon
issue

hassanrhanimi issue elyra-ai/component-library

hassanrhanimi
hassanrhanimi

Need python 3.7 to be supported

Comming from the coursera course "Data Engineering and Machine Learning using Spark" by IBM, I open this issue after comming across the following error "1". In fact this leads to this other error "2"

**********error 1 Exception Traceback (most recent call last) /tmp/ipykernel_6353/3318378289.py in 10 wget.download(url) 11 else: ---> 12 raise Exception('Currently only python 3.6 and 3.8 is supported, in case ' 13 'you need a different version please open an issue at ' 14 'https://github.com/elyra-ai/component-library/issues')

Exception: Currently only python 3.6 and 3.8 is supported, in case you need a different version please open an issue at https://github.com/elyra-ai/component-library/issues

********error 2 RuntimeError: JPMML-SparkML not found on classpath

Nov
11
2 months ago
Activity icon
issue

hassanrhanimi issue IBM/claimed

hassanrhanimi
hassanrhanimi

The "logging" module import is forgotten in "claimed/component-library/output/upload-to-cos.ipynb"

After using the claimed library for practicing purpose in a coursera course, i got this error "NameError: name ‘logging’ is not defined?" solved by importing this module in the "upload-to-cos.ipynb".

By the way thank you guys for the "Data Engineering and Machine Learning using Spark" course ;)

Nov
10
2 months ago
Activity icon
fork

hassanrhanimi forked IBM/claimed

hassanrhanimi Updated
fork time in 2 months ago
started
started time in 2 months ago
Previous